VLC media player stabile PPA per 10.10?

4

Dopo aver utilizzato sia Ubuntu 11.04 (per Unity) che Fedora 15 (per GNOME 3), sono tornato su Ubuntu 10.10 per la sua esperienza gnome classica migliore e non ho intenzione di aggiornare fino a quando non rilasci Oneiric (per la sua Unity e Compatibilità GNOME 3 del tutto), e dal 10.10 è più vecchio ora, il lettore multimediale VLC nel suo repository ufficiale è molto vecchio, e sto cercando PPA che fornisce l'ultimo VLC stabile in Maverick.

Finora, ho provato ppa:ferramroberto/vlc e ppa:n-muench/vlc PPA, ed entrambi dicono che hanno VLC 1.1.10 nei repository, ma dopo aver aggiunto il PPA e aggiornato le informazioni sul pacchetto, non vedo la versione aggiornata di VLC in synaptic, inoltre, l'esecuzione di sudo apt-get install vlc mozilla-plugin-vlc mostra problemi di dipendenza e impedisce l'installazione di qualsiasi cosa. Quindi, cosa sta andando male? altri suggerimenti PPA di lavoro sono i benvenuti. Compilare manualmente l'ultima versione di VLC, o usare PPA Lucid-Bleed (che è disponibile solo per 10.04 ma è noto che funziona anche in 10.10) sarebbe la mia ultima opzione.

Grazie.

    
posta Kushal 13.07.2011 - 15:11

1 risposta

1

C'è un ampio PPA qui - che è molto simile al lucido bleeding edge ppa (e con lo stesso autore) - innalzerà il maverick alle ultime versioni di varie applicazioni inclusa la v1.1.10 di VLC .

Tuttavia, userei questo PPA con attenzione dato che aumenterà di circa. 69 pacchetti.

Vorrei aggiungere il PPA, seguito da

sudo apt-get update

sudo apt-get install vlc

Questo dovrebbe aggiornare vlc alla versione più recente.

Quindi vorrei deselezionare il PPA dalle sorgenti software e rieseguire

sudo apt-get update

Ciò impedirà l'installazione di ulteriori pacchetti dal PPA.

Nota: non posso garantire la stabilità / sicurezza o altro dei pacchetti da questo PPA. Per quanto riguarda la maggior parte dei PPA, utilizzali a tuo rischio.

    
risposta data fossfreedom 14.07.2011 - 00:44

Leggi altre domande sui tag